Create Affiliatepost https://example.com/programs/{programCode}/affiliatesCreates a new affiliate for the specified program.Path ParamsprogramCodestringrequiredThe program code to associate the affiliate with.Body Paramsapplication/json-patch+jsonapplication/jsontext/jsonapplication/*+jsonThe affiliate creation request payload.Represents a request to create a new affiliate. Contains affiliate details such as name and address information. Inherits standard request metadata from Gd.Bos.DataTransfer.Request.RequestBase.affiliateNamestring | nullThe name of the affiliate to be created.addressLine1string | nullThe first line of the affiliate's address.addressLine2string | nullThe second line of the affiliate's address (optional).citystring | nullThe city where the affiliate is located.statestring | nullThe state where the affiliate is located.zipCodestring | nullThe ZIP code of the affiliate's address.HeadersX-GD-RequestIdstringrequiredThe unique request identifier for tracking.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsoncontent-typestringenumDefaults to application/json-patch+jsonGenerated from available request content typesapplication/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonAllowed:application/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 4 months ago